Рекомендация Debian по безопасности

DSA-4654-1 chromium -- обновление безопасности

Дата сообщения:
07.04.2020
Затронутые пакеты:
chromium
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-6450, CVE-2020-6451, CVE-2020-6452.
Более подробная информация:

В веб-браузере chromium было обнаружено несколько уязвимостей.

  • CVE-2020-6450

    Мань Юэ Мо обнаружил использование указателей после освобождения памяти в реализации WebAudio.

  • CVE-2020-6451

    Мань Юэ Мо обнаружил использование указателей после освобождения памяти в реализации WebAudio.

  • CVE-2020-6452

    asnine обнаружил переполнение буфера.

В предыдущем стабильном выпуске (stretch) поддержка безопасности для chromium была прекращена.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 80.0.3987.162-1~deb10u1.

Рекомендуется обновить пакеты chromium.

С подробным статусом поддержки безопасности chromium можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/chromium